[@rxap/window-system](../wiki/globals) / WindowTaskBarContainerSettings

# Interface: WindowTaskBarContainerSettings

Defined in: [packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts:18](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts#L18)

## Properties

### expand?

> `optional` **expand**: `boolean`

Defined in: [packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts:19](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts#L19)
